Subject: [bug#35897] [PATCH] gnu: sddm: add QtQuick related dependencies to sddm

From: "Reza Alizadeh Majd" <[email-masked]>
Date: Sat, 25 May 2019 17:57:48 +0430

Hi, 

a series of SDDM user defined themes are using QtQuick components internally. 

Since `sddm-greeter` loads these themes dynamically, we also need to add these
QtQuick related libraries to QML2_IMPORT_PATH. so I’ve added these libraries 
as sddm package inputs, to be wrapped by wrap-qt-program. 

Regards,
Reza